	td 
	{
		font-size:9pt;
		font-family:±¼¸²;
	}

	a 
	{
		text-decoration: none
  	}

 	body	
	{
		 scrollbar-3dlight-color:616161;
	     scrollbar-arrow-color:ffffff;
	     scrollbar-base-color:E6E6E6;
	     scrollbar-face-color:E6E6E6;
	     scrollbar-highlight-color:FFFFF;
	     scrollbar-shadow-color:595959;
	     scrollbar-darkshadow-color:FFFFFF;
	 	 letter-spacing:-1px; 
		 line-height:140%;
	}

	.main_input
	{
	   	 font-family:±¼¸²;
		 font-size:9pt;
	   	 BORDER-BOTTOM: gainsboro 1px solid;
	     BORDER-LEFT: dimgray  1px solid;
 	     BORDER-RIGHT:gainsboro 1px solid;
  	     BORDER-TOP: dimgray 1px solid;
  	}

	.login_left
	{
	   	 font-family:±¼¸²;
		 font-size:9pt;
	   	 BORDER-BOTTOM: #C0C0C0 1px solid;
	     BORDER-LEFT: #C0C0C0 1px solid;
 	     BORDER-RIGHT: #C0C0C0 1px solid;
  	     BORDER-TOP: #C0C0C0 1px solid;
  	}

	.d_s
    {
	   	 font-family:µ¸¿ò;
		 font-size:8pt;
	}

	.head_in
    {
	   	 font-family:µ¸¿ò;
		 font-size:10pt;
	}

	.top_c_search
    {
	   	 font-family:µ¸¿ò;
		 font-size: 8pt;
	     BORDER-BOTTOM: #C0C0C0 1px solid;
	   	 BORDER-LEFT: #C0C0C0 1px solid;
 		 BORDER-RIGHT: #C0C0C0 1px solid;
  		 BORDER-TOP: #C0C0C0 1px solid;
  	}

	.text_input
	{
	   	 font-family:±¼¸²;
		 font-size:9pt;
	   	 BORDER-BOTTOM: #DDDDDD 2px solid;
	     BORDER-LEFT: #DDDDDD 2px solid;
 	     BORDER-RIGHT: #DDDDDD 2px solid;
  	     BORDER-TOP: #DDDDDD 2px solid;
  	}

	.main_b_s_input
	{
	   	 font-family:µ¸¿ò;
		 font-size:11pt;
		 font-weight:bold;
	   	 BORDER-BOTTOM: #FFFFFF 3px solid;
	     BORDER-LEFT: #FFFFFF 3px solid;
 	     BORDER-RIGHT: #FFFFFF 3px solid;
  	     BORDER-TOP: #FFFFFF 3px solid;			
  	}

	.searchform 
	{ 
		font:11pt µ¸¿ò; 
		line-height:120%; 
		background-color:#F4F4F4; 
		color:#555555; 
		border:0x solid #cccccc; 
 		font-weight:bold;
	}

	.login_id 
	{
		background:url('/images/icon/left_login_id.gif') no-repeat;
		font-family:±¼¸²;
		font-size:9pt;
	    BORDER-BOTTOM: #C0C0C0 1px solid;
	    BORDER-LEFT: #C0C0C0 1px solid;
		BORDER-RIGHT: #C0C0C0 1px solid;
	    BORDER-TOP: #C0C0C0 1px solid;
	    background-color:#ffffff; 
	}

	.login_pw 
	{
		background:url('/images/icon/left_login_pw.gif') no-repeat;
	    font-family:±¼¸²;
	    font-size:9pt;
	    BORDER-BOTTOM: #C0C0C0 1px solid;
  		BORDER-LEFT: #C0C0C0 1px solid;
	    BORDER-RIGHT: #C0C0C0 1px solid;
        BORDER-TOP: #C0C0C0 1px solid;
 		background-color:#ffffff; 
	}   

	.d_input_form { font:11px verdana; line-height:120%; background-color:#ffffff; color:#555555; border:1px solid #cccccc; height:22px; padding:3px 3px 0px 3px; }

	@import url(http://fonts.googleapis.com/earlyaccess/malgungothic.css);

	.new_font {font-family:malgun gothic;}

	a.top_head_link:link      { text-decoration: none; color:#000000;font-size:9pt; font-family:µ¸¿ò;}
    a.top_head_link:visited   { text-decoration: none; color:#000000;font-size:9pt; font-family:µ¸¿ò;}
    a.top_head_link:hover     { text-decoration: none; color:#000000;font-size:9pt; font-family:µ¸¿ò;}

	a.head_link:link      { text-decoration: none; color:#4B4B4B;font-size:8pt; font-family:µ¸¿ò;}
    a.head_link:visited   { text-decoration: none; color:#4B4B4B;font-size:8pt; font-family:µ¸¿ò;}
    a.head_link:hover     { text-decoration: none; color:#808080;font-size:8pt; font-family:µ¸¿ò;}

	a.left_menu_link:link 	     { text-decoration: none; color:#000000;font-size:9pt;font-family:±¼¸²Ã¼;}
	a.left_menu_link:visited     { text-decoration: none; color:#000000;font-size:9pt;font-family:±¼¸²Ã¼;}
    a.left_menu_link:hover       { text-decoration: underline; color:#808080;font-size:9pt;font-family:±¼¸²Ã¼;}

	a.top_menu_link:link      { text-decoration: none; color:#FFFFFF;font-size:11pt; font-family:µ¸¿ò;}
    a.top_menu_link:visited   { text-decoration: none; color:#FFFFFF;font-size:11pt; font-family:µ¸¿ò;}
    a.top_menu_link:hover     { text-decoration: underline; color:#FFFFFF;font-size:11pt; font-family:µ¸¿ò;}

	a.top_c_link:link      { text-decoration: none; color:#4B4B4B;font-size:8pt; font-family:µ¸¿ò;}
    a.top_c_link:visited   { text-decoration: none; color:#4B4B4B;font-size:8pt; font-family:µ¸¿ò;}
    a.top_c_link:hover     { text-decoration: underline; color:#808080;font-size:8pt; font-family:µ¸¿ò;}

   	a.top_menu_r:link    { text-decoration: none; color:#FFFFFF;font-size:8pt; font-family:µ¸¿ò;}
    a.top_menu_r:visited { text-decoration: none; color:#FFFFFF;font-size:8pt; font-family:µ¸¿ò;}
    a.top_menu_r:hover   { text-decoration: underline; color:#FFFFFF;font-size:8pt; font-family:µ¸¿ò;}

	a.top_sub_menu:link  	 { text-decoration: none; color:#000000;font-size:9pt; font-family:µ¸¿ò;}
    a.top_sub_menu:visited	 { text-decoration: none; color:#000000;font-size:9pt; font-family:µ¸¿ò;}
    a.top_sub_menu:hover   	 { text-decoration: none; color:#000000;font-size:9pt; font-family:µ¸¿ò;}

	a.main_booup_hot:link    { text-decoration: none; color:#1D5DC9;font-size:9pt; font-family:µ¸¿ò;}
    a.main_booup_hot:visited { text-decoration: none; color:#1D5DC9;font-size:9pt; font-family:µ¸¿ò;}
    a.main_booup_hot:hover   { text-decoration: underline; color:#5B98FF;font-size:9pt; font-family:µ¸¿ò;}	

	a.review_link:hover   { text-decoration:none;position:relative; top:1; left:1; }

    a.right_click_link:link 	 { text-decoration: none; color:#3574B3;font-size:9pt; font-family:µ¸¿ò;}
	a.right_click_link:visited   { text-decoration: none; color:#3574B3;font-size:9pt; font-family:µ¸¿ò;}
    a.right_click_link:hover     { text-decoration: underline; color:#FF3000;font-size:9pt; font-family:µ¸¿ò;}

	a.left_notice:link 	 	{ text-decoration: none; color:#808080;font-size:9pt; font-family:µ¸¿ò;}
	a.left_notice:visited   { text-decoration: none; color:#808080;font-size:9pt; font-family:µ¸¿ò;}
    a.left_notice:hover     { text-decoration: underline; color:#262626;font-size:9pt; font-family:µ¸¿ò;}

	a.board_title:link 	  { text-decoration: none; color:#0092E0;font-size:9pt; font-family:±¼¸²;}
    a.board_title:visited { text-decoration: none; color:#0092E0;font-size:9pt; font-family:±¼¸²;}
    a.board_title:hover   { text-decoration: none; color:#2068DF;font-size:9pt; font-family:±¼¸²;}

	a.board_list:link 	   { text-decoration: none; color:#2068DF;font-size:7pt;font-family:Verdana;}
	a.board_list:visited   { text-decoration: none; color:#2068DF;font-size:7pt;font-family:Verdana;}
    a.board_list:hover     { text-decoration: underline; color:#A8C9FF;font-size:7pt;font-family:Verdana;}

	a.bottom_menu_link:link      { text-decoration: none; color:#000000;font-size:10pt; font-family:malgun gothic;}
    a.bottom_menu_link:visited   { text-decoration: none; color:#000000;font-size:10pt; font-family:malgun gothic;}
    a.bottom_menu_link:hover     { text-decoration: none; color:#000000;font-size:10pt; font-family:malgun gothic;}
	
	a.view_board_list:link 	    { text-decoration: none; color:#4B4B4B;font-size:7pt;font-family:Verdana;}
	a.view_board_list:visited   { text-decoration: none; color:#4B4B4B;font-size:7pt;font-family:Verdana;}
    a.view_board_list:hover     { text-decoration: underline; color:#000000;font-size:7pt;font-family:Verdana;}

	a.d_s_link:link   	   { text-decoration: none; color:#000000;font-size:8pt; font-family:µ¸¿ò;}
    a.d_s_link:visited	   { text-decoration: none; color:#000000;font-size:8pt; font-family:µ¸¿ò;}
    a.d_s_link:hover   	   { text-decoration: none; color:#000000;font-size:8pt; font-family:µ¸¿ò;}

	a.top_chu_link:link 	 { text-decoration: none; color:#4B4B4B;font-size:9pt; font-family:±¼¸²;}
    a.top_chu_link:visited   { text-decoration: none; color:#4B4B4B;font-size:9pt; font-family:±¼¸²;}
    a.top_chu_link:hover     { text-decoration: none; color:#4070BF;font-size:9pt; font-family:±¼¸²;}

	a.ad_list:link 	   { text-decoration: none; color:#4B4B4B;font-size:8pt;font-family:Verdana;}
	a.ad_list:visited   { text-decoration: none; color:#4B4B4B;font-size:8pt;font-family:Verdana;}
    a.ad_list:hover     { text-decoration: underline; color:#000000;font-size:8pt;font-family:Verdana;}

	.main_input
	{
	   	 font-family:±¼¸²;
		 font-size:9pt;
	   	 BORDER-BOTTOM: gainsboro 1px solid;
	     BORDER-LEFT: dimgray  1px solid;
 	     BORDER-RIGHT:gainsboro 1px solid;
  	     BORDER-TOP: dimgray 1px solid;
  	}

	.login_left
	{
	   	 font-family:±¼¸²;
		 font-size:9pt;
	   	 BORDER-BOTTOM: #C0C0C0 1px solid;
	     BORDER-LEFT: #C0C0C0 1px solid;
 	     BORDER-RIGHT: #C0C0C0 1px solid;
  	     BORDER-TOP: #C0C0C0 1px solid;
  	}
	
	.text_input
	{
	   	 font-family:±¼¸²;
		 font-size:9pt;
	   	 BORDER-BOTTOM: #DDDDDD 2px solid;
	     BORDER-LEFT: #DDDDDD 2px solid;
 	     BORDER-RIGHT: #DDDDDD 2px solid;
  	     BORDER-TOP: #DDDDDD 2px solid;
  	}



/* ±âº»Å×ÀÌºí */
.tbl_wrap table { width: 100%; border-collapse: collapse; border-spacing: 0; border-top: 2px solid #333; } 
.tbl_wrap caption { padding: 10px 0; font-weight: bold; text-align: left; }

.tbl_head01 { margin: 0 0 10px; }
.tbl_head01 table { width: 100%; border-collapse: collapse; border-spacing: 0; border-top: 2px solid #3f4553; }
.tbl_head01 caption { padding: 0; font-size: 0; line-height: 0; overflow: hidden; }
.tbl_head01 th, 
.tbl_head01 td { padding: 0.5rem; text-align: center; border: 1px solid #ddd; border-left: 0; border-right: 0; white-space: nowrap; font-weight: inherit; line-height: 1.2; }
.tbl_head01 th { font-weight: normal; }
.tbl_head01 a {}
.tbl_head01 a:hover { text-decoration: underline; }
.tbl_head01 thead th {}
.tbl_head01 tfoot th {}
.tbl_head01 tbody tr:hover { background: rgba(0,0,0,0.03); }

.tbl_head02 { margin: 0 0 10px; }
.tbl_head02 table { width: 100%; border-collapse: collapse; border-spacing: 0; border-top: 2px solid #3f4553; }
.tbl_head02 caption { padding: 0; font-size: 0; line-height: 0; overflow: hidden; }
.tbl_head02 th, 
.tbl_head02 td { padding: 0.5rem; text-align: center; border: 1px solid #ddd; border-left: 0; border-right: 0; white-space: nowrap; font-weight: inherit; line-height: 1.2; }
.tbl_head02 th { font-weight: normal; }
.tbl_head02 a {}
.tbl_head02 a:hover { text-decoration: underline; }
.tbl_head02 thead th {}
.tbl_head02 tfoot th {}
.tbl_head02 tbody tr:hover { background: rgba(0,0,0,0.03); }

/* Æû Å×ÀÌºí */
.tbl_frm01 { margin: 0 0 20px; }
.tbl_frm01 table { width: 100%; border-collapse: collapse; border-spacing: 0; }
.tbl_frm01 th { width: 100px; font-family:Verdana; padding: 5px 10px; border: 1px solid #ddd; border-left: 0; background: #f2f2f2; text-align: left; font-weight: 600; }
.tbl_frm01 td { padding: 5px 10px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; background: transparent; }
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input {  }
.tbl_frm01 textarea { padding: 0.5rem; }
.frm_input { height: 40px; }

.full_input { width: 100%; }
.half_input { width: 49.5%; }
.tbl_frm01 textarea, .write_div textarea { width: 100%; height: 100px; }
.tbl_frm01 a { text-decoration: none; }
.tbl_frm01 .frm_file { display: block; margin-bottom: 5px; }
.tbl_frm01 .frm_info { display: block; padding: 0 0 5px; line-height: 1.4em; }

#sit_ov_btn a {display:inline-block;padding: 0;vertical-align:middle;text-decoration:none;letter-spacing:0.3em;line-height:40px;height:40px;text-align:center}
#sit_ov_btn2 a {margin-bottom:6px;display:inline-block;padding: 0;vertical-align:middle;text-decoration:none;letter-spacing:0.3em;line-height:20px;height:20px;text-align:center}
#btn_auth {border:1px solid #0b0b0b !important;color:#2c2c2c;width:220px;background:#f6f6f6;margin-top:5px;font-weight:bold;border-radius : 3px 3px;}
#btn_auth2 {border:1px solid #008600 !important;color:red;width:80px;background:#fff;margin-top:5px;font-weight:bold;border-radius : 3px 3px;}
#btn_auth3 {border:1px solid #0b0b0b !important;color:#448013;width:220px;background:#f6f6f6;margin-top:5px;font-weight:bold;border-radius : 3px 3px;}

.btn_auth {border:1px solid #0b0b0b !important;color:#0b0b0b;width:180px;background:#fff;margin-top:5px;font-weight:bold;border-radius : 3px 3px;}
.btn_auth2 {border:1px solid #008600 !important;color:red;width:20%;background:#fff;margin-top:5px;font-weight:bold}
.btn_auth3 {border:1px solid #0b0b0b !important;color:#448013;width:180px;background:#fff;margin-top:5px;font-weight:bold}
.btn_auth4 {border:1px solid #0b0b0b !important;color:#0b0b0b;width:180px;background:#fff;margin-top:5px;font-weight:bold;border-radius : 3px 3px;}


.title_box { border-radius: 5px;text-align:center;padding-left:20px;color:#351100;float:left;margin-left:15px; margin-bottom:10px; padding:10px; width:95%; background:#fff; border:1px solid #ffa8a8; box-sizing:border-box; }
.title_box2 { border-radius: 5px;text-align:center;padding-left:20px;color:#351100;float:left;margin-left:15px; margin-bottom:10px; padding:10px; width:95%; background:#fff; border:1px solid #666666; box-sizing:border-box; }
.title_box3 { border-radius: 5px;text-align:center;padding-left:20px;color:#351100;float:left;margin-left:5px; margin-bottom:10px; padding:10px; width:100%; background:#fff; border:1px solid #ffa8a8; box-sizing:border-box; }
.title_box4 { border-radius: 5px;text-align:center;padding-left:20px;color:#351100;float:center;margin-left:5px; margin-bottom:10px; padding:10px; width:100%; background:#fff; border:1px solid #ffa8a8; box-sizing:border-box; }
.title_box5 { border-radius: 5px;text-align:center;padding-left:20px;color:#351100;float:center;margin-left:5px; margin-bottom:10px; padding:10px; width:98%; background:#fff; border:1px solid #808080; box-sizing:border-box; }


/*  ÀÛÀº¹öÆ° */
.boxb { padding:3px 7px; background-color:#c0c0c0; color:#FFF !important; border-radius : 3px 3px; text-decoration:none;}
.boxb1 { padding:3px 7px; background-color:#424242; color:#FFF !important; border-radius : 3px 3px; text-decoration:none;}
.boxb2 { padding:3px 7px; background-color:#a0303e; color:#FFF !important; border-radius : 3px 3px; text-decoration:none;}
.boxb3 { padding:3px 5px; background-color:#fff; border:1px solid #1e1e1e;color:#1e1e1e !important; border-radius : 3px 3px; text-decoration:none;}
.boxb4 { padding:2px 2px; background-color:#fff; border:1px solid #1e1e1e;color:#1e1e1e !important; border-radius : 3px 3px; text-decoration:none;}
.boxb5 { padding:2px 6px; background-color:#0CA678; border:1px solid #0CA678;color:#FFF !important; text-decoration:none;  border-radius : 3px 3px; }
.boxb6 { padding:7px 15px;font-weight:bold; background-color:#414141; border:1px solid #1e1e1e;color:#fff !important; border-radius : 2px 2px; text-decoration:none;}
.boxb7 { padding:7px 15px;font-weight:bold; background-color:#fff; border:1px solid #1e1e1e;color:#424242 !important; border-radius : 2px 2px; text-decoration:none;}
.boxb8 { padding:3px 7px; background-color:#228fea; border:1px solid #1273c2;color:#FFF !important; border-radius : 3px 3px; text-decoration:none;}

/* ¹öÆ° */
a.btn01 {display:inline-block;padding:8px 7px 7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}


.reg_btn_general {font-weight:bold;background:#fff;text-decoration:none;font-family:Arial;text-indent:0px;line-height:15px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;vertical-align:middle;display:inline-block;font-size:16px;color:#010b0d;width:154px;height:15px;padding:10px;border-color:#313131;border-width:1px;border-style:solid;}
.reg_btn_general:active {position:relative;top:3px}
.reg_btn_general:hover {}

.reg_btn_general2 {font-weight:bold;background:#ecffea;text-decoration:none;font-family:Arial;text-indent:0px;line-height:15px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;vertical-align:middle;display:inline-block;font-size:17px;color:#010b0d;width:180px;height:18px;padding:18px;border-color:#005e1f;border-width:1px;border-style:solid;}
.reg_btn_general2:active {position:relative;top:3px}
.reg_btn_general2:hover {}

.reg_btn_general3 {font-weight:bold;background:#ecffea;text-decoration:none;font-family:Arial;text-indent:0px;line-height:15px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;vertical-align:middle;display:inline-block;font-size:16px;color:#010b0d;width:154px;height:15px;padding:10px;border-color:#005e1f;border-width:1px;border-style:solid;}
.reg_btn_general3:active {position:relative;top:3px}
.reg_btn_general3:hover {}